
//课程搜索
function Search_Lesson()
{
	var Url;
	var Property,Key;
	
	Property	= document.getElementById("ddl_Property").value;
	Key			= document.getElementById("txt_Key").value;
	
	if(Key == "请输入关键字"){Key = "";}
	
	Url = "Lesson_Search.aspx?Property="+ Property +"&Key="+ Key;
	
	window.open(Url);
}

//课件搜索
function Search_Download()
{
	var Url;
	var PublishDate,Key;
	
	PublishDate	= document.getElementById("ddl_PublishDate").value;
	Key			= document.getElementById("txt_Key").value;
	
	if(Key == "请输入关键字"){Key = "";}
	
	Url = "Download_Search.aspx?PublishDate="+ PublishDate +"&Key="+ Key;
	
	window.open(Url);
}

//讲师搜索
function Search_Teacher()
{
	var Url;
	var PublishDate,Key;
	
	PublishDate	= document.getElementById("ddl_PublishDate").value;
	Key			= document.getElementById("txt_Key").value;
	
	if(Key == "请输入关键字"){Key = "";}
	
	Url = "Teacher_Search.aspx?PublishDate="+ PublishDate +"&Key="+ Key;
	
	window.open(Url);
}

//培训机构搜索
function Search_Train()
{
	var Url;
	var Property,Key;
	
	Property	= document.getElementById("ddl_Property").value;
	Key			= document.getElementById("txt_Key").value;
	
	if(Key == "请输入关键字"){Key = "";}
	
	Url = "Train_Search.aspx?Property="+ Property +"&Key="+ Key;
	
	window.open(Url);
}
